- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Viewport File Reference

`#include <osg/StateAttribute>`
`#include <osg/Matrix>`

Include dependency graph for Viewport:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::Viewport
| Encapsulate OpenGL glViewport. More...
## Defines
#define | OSG_VIEWPORT 1

## Define Documentation

#define OSG_VIEWPORT 1